<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Moxit: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Moxit
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_m"></a>- m -</h3><ul>
<li>m_arg
: <a class="el" href="classCatch_1_1MatchExpr.html#afca1b2e321c5b04648f28293b915b860">Catch::MatchExpr&lt; ArgT, MatcherT &gt;</a>
</li>
<li>m_assertionInfo
: <a class="el" href="classCatch_1_1AssertionHandler.html#ad171e8724bb771d97949b7270f400303">Catch::AssertionHandler</a>
</li>
<li>m_assertions
: <a class="el" href="classCatch_1_1Section.html#ae0a2acc394d4bd1bc7a51a1445d25034">Catch::Section</a>
</li>
<li>m_body
: <a class="el" href="classRequest.html#ab369a4749316d22e59b28b07c52f04ab">Request</a>
, <a class="el" href="classResponse.html#a9ed0181ff56ebd15afbdd5862c4b2817">Response</a>
</li>
<li>m_buffer
: <a class="el" href="structHttpStatus.html#a4360f54d0940930d6d808760c1f5c967">HttpStatus</a>
</li>
<li>m_cache
: <a class="el" href="classCatch_1_1Generators_1_1MapGenerator.html#a970d45e8dccf903d3539daada255da42">Catch::Generators::MapGenerator&lt; T, U, Func &gt;</a>
</li>
<li>m_cachedToString
: <a class="el" href="classCatch_1_1Matchers_1_1Impl_1_1MatcherUntypedBase.html#a951095c462657e7097a9a6dc4dde813f">Catch::Matchers::Impl::MatcherUntypedBase</a>
</li>
<li>m_captured
: <a class="el" href="classCatch_1_1Capturer.html#a1c3bea0fde97a7663ece4b81187fa9ed">Catch::Capturer</a>
</li>
<li>m_caseSensitivity
: <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#ae1c2864c986941536a6e94cca0528f92">Catch::Matchers::StdString::CasedString</a>
, <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1RegexMatcher.html#afb5fb3d3734c4e882162b51559d09bd4">Catch::Matchers::StdString::RegexMatcher</a>
</li>
<li>m_chat
: <a class="el" href="classGame.html#a97055de6b4d8160d1aba45bc286aaddc">Game</a>
</li>
<li>m_choiceCounter
: <a class="el" href="classGame.html#acb2c9f4602b63c6bfd7796c5c13bdf18">Game</a>
</li>
<li>m_chunk
: <a class="el" href="classCatch_1_1Generators_1_1ChunkGenerator.html#a16e2dcb01c5ca1f87010878440eae41f">Catch::Generators::ChunkGenerator&lt; T &gt;</a>
</li>
<li>m_chunk_size
: <a class="el" href="classCatch_1_1Generators_1_1ChunkGenerator.html#a222b9cd460e6d48b12f939833b1b0beb">Catch::Generators::ChunkGenerator&lt; T &gt;</a>
</li>
<li>m_client_fd
: <a class="el" href="structHttpStatus.html#a1f3a9d954ad1164644f76d013b2a7738">HttpStatus</a>
</li>
<li>m_clientSocketFds
: <a class="el" href="classMoxitServer.html#a14c168e115aca57dc9cd0f818b470201">MoxitServer</a>
</li>
<li>m_clue
: <a class="el" href="classGame.html#af4337a226b47598d3a7ee9639fbd737d">Game</a>
</li>
<li>m_commonPile
: <a class="el" href="classGame.html#a97320237fdffa99b9734b61e4de2c50c">Game</a>
</li>
<li>m_comparator
: <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1StringMatcherBase.html#a17c9f0fe40587070ffe998c193742831">Catch::Matchers::StdString::StringMatcherBase</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ApproxMatcher.html#ab250c6d55b14c99dac5b728fa9be8630">Catch::Matchers::Vector::ApproxMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ContainsElementMatcher.html#aee2d7b84193cf075ab0f403f76061b16">Catch::Matchers::Vector::ContainsElementMatcher&lt; T, Alloc &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1ContainsMatcher.html#a3ba0d5441b77f538eaf2b85c82f27c2a">Catch::Matchers::Vector::ContainsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1EqualsMatcher.html#a0c1688aa889f615fd08eb720312a188f">Catch::Matchers::Vector::EqualsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
</li>
<li>m_completed
: <a class="el" href="classCatch_1_1AssertionHandler.html#a5a756818dff781c155e8eb970d1d4c68">Catch::AssertionHandler</a>
</li>
<li>m_count
: <a class="el" href="structCatch_1_1pluralise.html#a4dce2fa13ec6f00fac09b2418265441e">Catch::pluralise</a>
</li>
<li>m_current
: <a class="el" href="classCatch_1_1Generators_1_1Generators.html#a8f5cd6b2479cfadbd45033c4ad17ff0c">Catch::Generators::Generators&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1IteratorGenerator.html#a43b70e3cf312294219bd2485eaa75ba1">Catch::Generators::IteratorGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RangeGenerator.html#af2be334be7dc9be55bcb75b2609dea64">Catch::Generators::RangeGenerator&lt; T &gt;</a>
</li>
<li>m_current_number
: <a class="el" href="classCatch_1_1Generators_1_1RandomFloatingGenerator.html#a3591690761d8da0f4438623a453e6bc0">Catch::Generators::RandomFloatingGenerator&lt; Float &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RandomIntegerGenerator.html#a1b811ebf04416b6b822ce153b040f020">Catch::Generators::RandomIntegerGenerator&lt; Integer &gt;</a>
</li>
<li>m_current_repeat
: <a class="el" href="classCatch_1_1Generators_1_1RepeatGenerator.html#ad834535fe3a2aec44bf53632c43f68cf">Catch::Generators::RepeatGenerator&lt; T &gt;</a>
</li>
<li>m_currNarrator
: <a class="el" href="classGame.html#a0a9d5bb8c9144d14d9c2b23050f3e900">Game</a>
</li>
<li>m_currNarratorId
: <a class="el" href="classGame.html#aabdd4d5028074dc3aaa6cee3d79c272f">Game</a>
</li>
<li>m_deck
: <a class="el" href="classGame.html#a7aa9ffce0fda4d86900bb2c283d68cf4">Game</a>
</li>
<li>m_description
: <a class="el" href="classCatch_1_1Matchers_1_1Generic_1_1PredicateMatcher.html#a7736732e65a93e4e1f889804d043407e">Catch::Matchers::Generic::PredicateMatcher&lt; T &gt;</a>
</li>
<li>m_dist
: <a class="el" href="classCatch_1_1Generators_1_1RandomFloatingGenerator.html#ad321459b0f9246c91bd33bf1b786c293">Catch::Generators::RandomFloatingGenerator&lt; Float &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RandomIntegerGenerator.html#aab13f89ae166aa339c80269c6c4ff974">Catch::Generators::RandomIntegerGenerator&lt; Integer &gt;</a>
</li>
<li>m_elems
: <a class="el" href="classCatch_1_1Generators_1_1IteratorGenerator.html#a7c9aea5208336d194e99a514d1f4f431">Catch::Generators::IteratorGenerator&lt; T &gt;</a>
</li>
<li>m_end
: <a class="el" href="classCatch_1_1Generators_1_1RangeGenerator.html#adea61e79cfc8c51efdea2526daa33dec">Catch::Generators::RangeGenerator&lt; T &gt;</a>
</li>
<li>m_epfd
: <a class="el" href="classMoxitServer.html#a7cd3b8f962bc132586ab629e0e3c24a6">MoxitServer</a>
</li>
<li>m_epsilon
: <a class="el" href="classCatch_1_1Detail_1_1Approx.html#af17c8e869ae7a55d14b99eb18e178114">Catch::Detail::Approx</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinRelMatcher.html#a8bc98bd240502f817308e1c17a153ced">Catch::Matchers::Floating::WithinRelMatcher</a>
</li>
<li>m_evlist
: <a class="el" href="classMoxitServer.html#a76af6d8d08643683f608e15cb00c2fc4">MoxitServer</a>
</li>
<li>m_function
: <a class="el" href="classCatch_1_1Generators_1_1MapGenerator.html#add8fa24bfa56705c798fe70f4c6235ff">Catch::Generators::MapGenerator&lt; T, U, Func &gt;</a>
</li>
<li>m_gameID
: <a class="el" href="classGame.html#a03b6365f7e77ced75459196b95acde0c">Game</a>
</li>
<li>m_gamePhase
: <a class="el" href="classGame.html#a57e9942a644eeba38957f2c9367e68d0">Game</a>
</li>
<li>m_games
: <a class="el" href="classMoxitServer.html#ac76fc67d56504bea0f4e2b9af1a93c49">MoxitServer</a>
</li>
<li>m_gameStateSockets
: <a class="el" href="classMoxitServer.html#a04311593233a95734a7a5ebbff08b07c">MoxitServer</a>
</li>
<li>m_generator
: <a class="el" href="classCatch_1_1Generators_1_1ChunkGenerator.html#a6bfb347811ad7a52e72b515310050f13">Catch::Generators::ChunkGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1FilterGenerator.html#a754dffef5f0d97dc655f6aab28876aae">Catch::Generators::FilterGenerator&lt; T, Predicate &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1GeneratorWrapper.html#afb950427604ca6d43414262b451fa7d6">Catch::Generators::GeneratorWrapper&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1MapGenerator.html#a8abaa99df1a34cf01fbda2e6f772622a">Catch::Generators::MapGenerator&lt; T, U, Func &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RepeatGenerator.html#a836e8d6ec91a2ff70c792c9da0e1f04d">Catch::Generators::RepeatGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1TakeGenerator.html#aab3e5b3a484e01a6bad9ff863e2fd063">Catch::Generators::TakeGenerator&lt; T &gt;</a>
</li>
<li>m_generators
: <a class="el" href="classCatch_1_1Generators_1_1Generators.html#abb4eb18550a846542bb3757c120fb958">Catch::Generators::Generators&lt; T &gt;</a>
</li>
<li>m_hand
: <a class="el" href="classPlayer.html#a1309f93ee2d9b7502c940942a52c2457">Player</a>
</li>
<li>m_handler
: <a class="el" href="classHandler.html#aea7aed30884ba9e1c483ca140191055c">Handler</a>
</li>
<li>m_handlers
: <a class="el" href="classMoxitServer.html#accd4e8d13caef3f398c2bb8db150bd4c">MoxitServer</a>
</li>
<li>m_header
: <a class="el" href="classRequest.html#a328049ffb4351d3823cececf6daf931c">Request</a>
</li>
<li>m_headers
: <a class="el" href="classResponse.html#a8ec3e610fa370ef365d5286794dbe897">Response</a>
</li>
<li>m_hostId
: <a class="el" href="classGame.html#ab2dd3826bf4ba0d7278dfd1f826df8a9">Game</a>
</li>
<li>m_id
: <a class="el" href="classPlayer.html#adb55893c7c4eaddcdf1e34c34716c907">Player</a>
</li>
<li>m_idToPlayer
: <a class="el" href="classGame.html#a93c4fd298263ddf4cbe17066f7c8a940">Game</a>
</li>
<li>m_idx
: <a class="el" href="classCatch_1_1Generators_1_1FixedValuesGenerator.html#a14c3c77deb624c09065e5ccaf8646f33">Catch::Generators::FixedValuesGenerator&lt; T &gt;</a>
</li>
<li>m_index
: <a class="el" href="classCatch_1_1ReusableStringStream.html#a6e8154ffe67117de424c491e3b192504">Catch::ReusableStringStream</a>
</li>
<li>m_info
: <a class="el" href="structCatch_1_1MessageBuilder.html#a979f1c2b36d78f80ee275bfa5ba0209f">Catch::MessageBuilder</a>
, <a class="el" href="classCatch_1_1ScopedMessage.html#ae6e1476f389cc6e1586f033b3747b27b">Catch::ScopedMessage</a>
, <a class="el" href="classCatch_1_1Section.html#a22f54832b33b341ae5a78807a6219af6">Catch::Section</a>
</li>
<li>m_ip_address
: <a class="el" href="classMoxitServer.html#aeadf910ac6b5cd14f1690d9b9d8bcbce">MoxitServer</a>
</li>
<li>m_isBinaryExpression
: <a class="el" href="structCatch_1_1ITransientExpression.html#a75ce48da824d514d08152d396abb28d8">Catch::ITransientExpression</a>
</li>
<li>m_isGameStarted
: <a class="el" href="classGame.html#a60848e4cd251d60df45a4c556f4a8477">Game</a>
</li>
<li>m_isNegated
: <a class="el" href="classCatch_1_1LazyExpression.html#a975fdfe2bb139512024bb479d478425e">Catch::LazyExpression</a>
</li>
<li>m_isOver
: <a class="el" href="classGame.html#a74dd88f380dfe9edb99c25856957746f">Game</a>
</li>
<li>m_kv
: <a class="el" href="classRequestHeader.html#ab64aa5824bd54c4e281551283ca38a72">RequestHeader</a>
</li>
<li>m_label
: <a class="el" href="structCatch_1_1pluralise.html#a8849cbdd3f11ebe7747597c8644e8793">Catch::pluralise</a>
</li>
<li>m_left_to_send
: <a class="el" href="structHttpStatus.html#a97af6858b37b548ced7846287b25a39a">HttpStatus</a>
</li>
<li>m_lhs
: <a class="el" href="classCatch_1_1BinaryExpr.html#a306b29e77b48f9c538c5031a59adc4ce">Catch::BinaryExpr&lt; LhsT, RhsT &gt;</a>
, <a class="el" href="classCatch_1_1ExprLhs.html#af290873a8427ccbdae6acb915fb7366a">Catch::ExprLhs&lt; LhsT &gt;</a>
, <a class="el" href="classCatch_1_1UnaryExpr.html#a7b6e97e576377dd60c77ab551a180325">Catch::UnaryExpr&lt; LhsT &gt;</a>
</li>
<li>m_margin
: <a class="el" href="classCatch_1_1Detail_1_1Approx.html#a4262a7e821eec507b424c335121ea0d8">Catch::Detail::Approx</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinAbsMatcher.html#a2270487cd55fa06044f5f6aaab724c5f">Catch::Matchers::Floating::WithinAbsMatcher</a>
</li>
<li>m_matcher
: <a class="el" href="classCatch_1_1MatchExpr.html#a4dea78586dd2b3268b4a186e7c0adbe2">Catch::MatchExpr&lt; ArgT, MatcherT &gt;</a>
</li>
<li>m_matchers
: <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchAllOf.html#a6074fb4674a776c80af0ccad4cc5b6dd">Catch::Matchers::Impl::MatchAllOf&lt; ArgT &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchAnyOf.html#a10e9b7a56d6ddf0a76803d4e79357092">Catch::Matchers::Impl::MatchAnyOf&lt; ArgT &gt;</a>
</li>
<li>m_matcherString
: <a class="el" href="classCatch_1_1MatchExpr.html#a33ec706994f744ff1f4a549177ec08f9">Catch::MatchExpr&lt; ArgT, MatcherT &gt;</a>
</li>
<li>m_maxPlayers
: <a class="el" href="classGame.html#a7926ea5b357aa57afaf1d1b274aad402">Game</a>
</li>
<li>m_message
: <a class="el" href="classCatch_1_1Matchers_1_1Exception_1_1ExceptionMessageMatcher.html#a1cf4836834c357febac9180ab74a178a">Catch::Matchers::Exception::ExceptionMessageMatcher</a>
</li>
<li>m_messages
: <a class="el" href="classCatch_1_1Capturer.html#aa69c73e25cb32019ff596628b518b232">Catch::Capturer</a>
</li>
<li>m_method
: <a class="el" href="classHandler.html#a1d454f1b46a287bb91a3ec0e7e70ba84">Handler</a>
, <a class="el" href="classRequestHeader.html#a6b6eb70107b8c49316005f9f62e3e52d">RequestHeader</a>
</li>
<li>m_moved
: <a class="el" href="classCatch_1_1ScopedMessage.html#a4fe5607c1f7407240a0da8405b1c12e7">Catch::ScopedMessage</a>
</li>
<li>m_msg
: <a class="el" href="classCatch_1_1GeneratorException.html#a277d086c62eed7aebd986ed9a6667bb0">Catch::GeneratorException</a>
</li>
<li>m_name
: <a class="el" href="structCatch_1_1Detail_1_1EnumInfo.html#a16ecfd3a7e11439433aabbdf6ecb676c">Catch::Detail::EnumInfo</a>
, <a class="el" href="classCatch_1_1Section.html#a29a372077fda582bbd79fb192067f277">Catch::Section</a>
</li>
<li>m_nanoseconds
: <a class="el" href="classCatch_1_1Timer.html#ac13c1ef867cc3b9f942032d5ed79c2a7">Catch::Timer</a>
</li>
<li>m_narratorCard
: <a class="el" href="classGame.html#a73b428da4f258e3f27fc041797a74980">Game</a>
</li>
<li>m_numOfClients
: <a class="el" href="classMoxitServer.html#a99eb797e882eccfd4c7e354e6bd13c1b">MoxitServer</a>
</li>
<li>m_op
: <a class="el" href="classCatch_1_1BinaryExpr.html#ab21dea40c53fd64d4f7a073dbe93ec95">Catch::BinaryExpr&lt; LhsT, RhsT &gt;</a>
</li>
<li>m_operation
: <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1StringMatcherBase.html#a7a25c4b7d863e9a1c406d81efd0f83ca">Catch::Matchers::StdString::StringMatcherBase</a>
</li>
<li>m_oss
: <a class="el" href="classCatch_1_1ReusableStringStream.html#a56522721fe8b0890f97475f908bb9f37">Catch::ReusableStringStream</a>
</li>
<li>m_path
: <a class="el" href="classHandler.html#a263744fcd2cc1623d7806705cf3971b3">Handler</a>
, <a class="el" href="classRequestHeader.html#af0bd0001fba17eb2ddc4d6f5d226c7b4">RequestHeader</a>
</li>
<li>m_players
: <a class="el" href="classGame.html#aa4f00650a49bd784bfd8221f8a4fb473">Game</a>
</li>
<li>m_points
: <a class="el" href="classPlayer.html#af40b202e39d34b244b882aeead951552">Player</a>
</li>
<li>m_port
: <a class="el" href="classMoxitServer.html#a666ed13291b3437b4edc69862c40ebea">MoxitServer</a>
</li>
<li>m_positive
: <a class="el" href="classCatch_1_1Generators_1_1RangeGenerator.html#ad4f0ce4efcf625e04150547363437ff8">Catch::Generators::RangeGenerator&lt; T &gt;</a>
</li>
<li>m_predicate
: <a class="el" href="classCatch_1_1Generators_1_1FilterGenerator.html#a51cda8aafad62eba1d26618f3ca8cff1">Catch::Generators::FilterGenerator&lt; T, Predicate &gt;</a>
, <a class="el" href="classCatch_1_1Matchers_1_1Generic_1_1PredicateMatcher.html#a8579b3848545727a1d642e8fe29ca1e4">Catch::Matchers::Generic::PredicateMatcher&lt; T &gt;</a>
</li>
<li>m_prevNarratorCard
: <a class="el" href="classGame.html#a0bbf15081ffb0742597ecf1638d4a811">Game</a>
</li>
<li>m_reaction
: <a class="el" href="classCatch_1_1AssertionHandler.html#a8203c08a43a3761b5f400ee6587fad55">Catch::AssertionHandler</a>
</li>
<li>m_read_body_bytes
: <a class="el" href="structHttpStatus.html#a4e4a2de3ee2bef03dcf8ffe927136c28">HttpStatus</a>
</li>
<li>m_read_header_bytes
: <a class="el" href="structHttpStatus.html#a52449c66f8b70744d289a02ec64e076f">HttpStatus</a>
</li>
<li>m_regex
: <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1RegexMatcher.html#af1020e7266bcfa76ffad011ff89ea14e">Catch::Matchers::StdString::RegexMatcher</a>
</li>
<li>m_repeat_index
: <a class="el" href="classCatch_1_1Generators_1_1RepeatGenerator.html#ab311143cc38451a21de61f444fbc7cf6">Catch::Generators::RepeatGenerator&lt; T &gt;</a>
</li>
<li>m_req_status
: <a class="el" href="structHttpStatus.html#af39b20ecce20c77b282176651d53ee5e">HttpStatus</a>
</li>
<li>m_result
: <a class="el" href="structCatch_1_1ITransientExpression.html#a4646e2b5e0156e913653ec3b9b60c942">Catch::ITransientExpression</a>
</li>
<li>m_resultCapture
: <a class="el" href="classCatch_1_1AssertionHandler.html#ac6a940d4ccfc2540511d6b261338862c">Catch::AssertionHandler</a>
, <a class="el" href="classCatch_1_1Capturer.html#a36f7fd952db4265a99881e3d4ed09acc">Catch::Capturer</a>
</li>
<li>m_returned
: <a class="el" href="classCatch_1_1Generators_1_1RepeatGenerator.html#a2dddde7c72c525be12cdb1fe08f8d378">Catch::Generators::RepeatGenerator&lt; T &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1TakeGenerator.html#a1014eb709685999a1b6aeed05b4dd978">Catch::Generators::TakeGenerator&lt; T &gt;</a>
</li>
<li>m_rhs
: <a class="el" href="classCatch_1_1BinaryExpr.html#a54cb1629bf304ebe0c1560f4cc2bc186">Catch::BinaryExpr&lt; LhsT, RhsT &gt;</a>
</li>
<li>m_rng
: <a class="el" href="classCatch_1_1Generators_1_1RandomFloatingGenerator.html#a407e9c774abfc16a18dbae0770847f70">Catch::Generators::RandomFloatingGenerator&lt; Float &gt;</a>
, <a class="el" href="classCatch_1_1Generators_1_1RandomIntegerGenerator.html#af2848691e058b6186ea357283e9ba014">Catch::Generators::RandomIntegerGenerator&lt; Integer &gt;</a>
</li>
<li>m_running
: <a class="el" href="classMoxitServer.html#aad28f72d540a777bd6bd2e28f19743f0">MoxitServer</a>
</li>
<li>m_scale
: <a class="el" href="classCatch_1_1Detail_1_1Approx.html#a65e9bdab9113ff3300b45f0a4e048dd7">Catch::Detail::Approx</a>
</li>
<li>m_sectionIncluded
: <a class="el" href="classCatch_1_1Section.html#a038bb0d5d2718df6e3ae1ece4b3d695d">Catch::Section</a>
</li>
<li>m_sent_bytes
: <a class="el" href="structHttpStatus.html#ad947d58cbbabfc6741740e539b9ab60f">HttpStatus</a>
</li>
<li>m_size
: <a class="el" href="classCatch_1_1StringRef.html#a91ee253f5b7e43303352186139845753">Catch::StringRef</a>
</li>
<li>m_socket
: <a class="el" href="classMoxitServer.html#ab4b11b84d055e1a330240be3504cc465">MoxitServer</a>
, <a class="el" href="classRequest.html#a9cc8561be5abe4141ffe1f69575ac2ec">Request</a>
, <a class="el" href="classResponse.html#a784eb971f9ab13a401b976d75739808d">Response</a>
</li>
<li>m_socketAddress
: <a class="el" href="classMoxitServer.html#a9f703c913fed1ff7c92587868d7d2ced">MoxitServer</a>
</li>
<li>m_socketAddress_length
: <a class="el" href="classMoxitServer.html#aa8aba33a384400ac9368eb64ad84da17">MoxitServer</a>
</li>
<li>m_start
: <a class="el" href="classCatch_1_1StringRef.html#a45f38edd8d2a56a66626f4895b3071fc">Catch::StringRef</a>
</li>
<li>m_startGameBtnConnected
: <a class="el" href="classHostGame.html#a32261cf7b9f95c436f2dff224909029c">HostGame</a>
</li>
<li>m_state
: <a class="el" href="classCatch_1_1SimplePcg32.html#a830bb20e51776b605910f4a00dde46ad">Catch::SimplePcg32</a>
</li>
<li>m_status
: <a class="el" href="classResponse.html#a0c8028f7a50979d4ff71d50059816a1b">Response</a>
</li>
<li>m_step
: <a class="el" href="classCatch_1_1Generators_1_1RangeGenerator.html#a44e4683a9f98df49792502a2c51ff249">Catch::Generators::RangeGenerator&lt; T &gt;</a>
</li>
<li>m_str
: <a class="el" href="structCatch_1_1Matchers_1_1StdString_1_1CasedString.html#ad05dbc99aba3c3c386d6b856b213f911">Catch::Matchers::StdString::CasedString</a>
</li>
<li>m_stream
: <a class="el" href="structCatch_1_1MessageStream.html#a9202520faed8882ef469db9f353ec578">Catch::MessageStream</a>
</li>
<li>m_target
: <a class="el" href="classCatch_1_1Generators_1_1TakeGenerator.html#a8ad16c4baed05b024a86a9c87c9cd0a7">Catch::Generators::TakeGenerator&lt; T &gt;</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinAbsMatcher.html#a8d9f249c0e2969cf0522dc81db6ff280">Catch::Matchers::Floating::WithinAbsMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinRelMatcher.html#a183b3f551a7b016c741df61d0cde2a79">Catch::Matchers::Floating::WithinRelMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinUlpsMatcher.html#a97b0112726f510af8ca22cb490c2b14d">Catch::Matchers::Floating::WithinUlpsMatcher</a>
, <a class="el" href="structCatch_1_1Matchers_1_1Vector_1_1UnorderedEqualsMatcher.html#a712b03cc47849acbf7ac31852c8dfd19">Catch::Matchers::Vector::UnorderedEqualsMatcher&lt; T, AllocComp, AllocMatch &gt;</a>
</li>
<li>m_target_repeats
: <a class="el" href="classCatch_1_1Generators_1_1RepeatGenerator.html#af73981a50e1e1438d0159ac0b55a84bf">Catch::Generators::RepeatGenerator&lt; T &gt;</a>
</li>
<li>m_testAsMethod
: <a class="el" href="classCatch_1_1TestInvokerAsMethod.html#a559d592c99bf7f24f0afe44a74f555bf">Catch::TestInvokerAsMethod&lt; C &gt;</a>
</li>
<li>m_timer
: <a class="el" href="classCatch_1_1Section.html#a1548993afa64305a1b093391c6884b7e">Catch::Section</a>
</li>
<li>m_transientExpression
: <a class="el" href="classCatch_1_1LazyExpression.html#a0ae9a062237d64abeb699e7d98ddd226">Catch::LazyExpression</a>
</li>
<li>m_translateFunction
: <a class="el" href="classCatch_1_1ExceptionTranslatorRegistrar_1_1ExceptionTranslator.html#aa3d9238a0f9b3122a27ac1e60cb79ef9">Catch::ExceptionTranslatorRegistrar::ExceptionTranslator&lt; T &gt;</a>
</li>
<li>m_type
: <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinUlpsMatcher.html#ac5dc48ae38dbfe143647d450f03771ab">Catch::Matchers::Floating::WithinUlpsMatcher</a>
</li>
<li>m_ulps
: <a class="el" href="structCatch_1_1Matchers_1_1Floating_1_1WithinUlpsMatcher.html#a78fbf35cf9419ff31deb9432e314c1e3">Catch::Matchers::Floating::WithinUlpsMatcher</a>
</li>
<li>m_underlyingMatcher
: <a class="el" href="structCatch_1_1Matchers_1_1Impl_1_1MatchNotOf.html#afe6f36822388c0ebe9a11c2826d7bd39">Catch::Matchers::Impl::MatchNotOf&lt; ArgT &gt;</a>
</li>
<li>m_used_up
: <a class="el" href="classCatch_1_1Generators_1_1ChunkGenerator.html#a4a5f14d8f6c7a94e5771eb999c1ffe5a">Catch::Generators::ChunkGenerator&lt; T &gt;</a>
</li>
<li>m_username
: <a class="el" href="classPlayer.html#a0c99af4b7950452158d78c15ff05ab38">Player</a>
</li>
<li>m_value
: <a class="el" href="classCatch_1_1Detail_1_1Approx.html#af7aeef703bd591f5ec85407b1dac053c">Catch::Detail::Approx</a>
, <a class="el" href="classCatch_1_1Generators_1_1SingleValueGenerator.html#a93402a3203dad8ae7edcd681b1ed5938">Catch::Generators::SingleValueGenerator&lt; T &gt;</a>
</li>
<li>m_values
: <a class="el" href="structCatch_1_1Detail_1_1EnumInfo.html#ad0e5192faeffe49ef749ea64678adc5e">Catch::Detail::EnumInfo</a>
, <a class="el" href="classCatch_1_1Generators_1_1FixedValuesGenerator.html#a09ecf30d7d203b33fa5a61008e98e9de">Catch::Generators::FixedValuesGenerator&lt; T &gt;</a>
</li>
<li>m_voteCounter
: <a class="el" href="classGame.html#a8c08b61fe342f31025615c2b7371deae">Game</a>
</li>
<li>m_votes
: <a class="el" href="classGame.html#ae2e30ed3430cdcfc4fe0ca8cbc17c732">Game</a>
</li>
<li>m_worker_threads
: <a class="el" href="classMoxitServer.html#ad0dc6effca9577805c18bb5d09de73e4">MoxitServer</a>
</li>
<li>macroName
: <a class="el" href="structCatch_1_1AssertionInfo.html#aaf3fbb9f1fe09c879ba3d877584e3056">Catch::AssertionInfo</a>
, <a class="el" href="structCatch_1_1MessageInfo.html#a3ee7cd41def0989d2193bad7101436a0">Catch::MessageInfo</a>
</li>
<li>mainWindow
: <a class="el" href="classHostGame.html#adbad8cb4cd12a4ac4096e913a86f42d4">HostGame</a>
, <a class="el" href="classLobby.html#a4b33287029790c7de7547a7c8b677bc7">Lobby</a>
, <a class="el" href="classSettings.html#a174ebe9d7b242bc5a0b79f77fa14e3e1">Settings</a>
</li>
<li>maxPlayers
: <a class="el" href="classTable.html#af785b77dd2f0b21237dea9c10c6ab95d">Table</a>
</li>
<li>message
: <a class="el" href="structCatch_1_1MessageInfo.html#ab6cd06e050bf426c6577502a5c50e256">Catch::MessageInfo</a>
, <a class="el" href="classChatBackend.html#aa8e1c66a4a8d74b5c1c8bb8110d55c3e">ChatBackend</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.17
</small></address>
</body>
</html>
